PACKAGE	= titlesec

EXTRAINPUTS=block.tss drop.tss frame.tss leftmargin.tss margin.tss \
  rightmargin.tss titlesec.sty titletoc.sty wrap.tss ttlkeys.def ttlps.def titletoc.new
TMPDOC=$(PACKAGE).dvi

include ../make.rules

